/*@font-face {
    font-family: 'Adobe Garamond';
    src: url('AGaramond-Titling.woff2') format('woff2'),
        url('AGaramond-Titling.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/
@font-face {
    font-family: 'Adobe Garamond';
    src: url('AGaramondPro-Regular.woff2') format('woff2'),
        url('AGaramondPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Adobe Garamond';
    src: url('AGaramondPro-Regular_1.woff2') format('woff2'),
        url('AGaramondPro-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}